
<!DOCTYPE html>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no">

	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Club Solutions MGX - Mastermind Groups for Industry Leaders</title>
	<meta name="description" content="Club Solutions&#039; virtual mastermind groups of health club professionals dedicated to improving their businesses and the industry." />
	<link rel="canonical" href="https://clubsolutionsmgx.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Club Solutions MGX - Mastermind Groups for Industry Leaders" />
	<meta property="og:description" content="Club Solutions&#039; virtual mastermind groups of health club professionals dedicated to improving their businesses and the industry." />
	<meta property="og:url" content="https://clubsolutionsmgx.com/" />
	<meta property="og:site_name" content="Club Solutions MGX" />
	<meta property="article:modified_time" content="2020-12-23T16:25:28+00:00" />
	<meta property="og:image" content="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Homepage1.jpg" />
	<meta property="og:image:width" content="1400" />
	<meta property="og:image:height" content="1080" />
	<meta property="og:image:type" content="image/jpeg" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://clubsolutionsmgx.com/","url":"https://clubsolutionsmgx.com/","name":"Club Solutions MGX - Mastermind Groups for Industry Leaders","isPartOf":{"@id":"https://clubsolutionsmgx.com/#website"},"about":{"@id":"https://clubsolutionsmgx.com/#organization"},"primaryImageOfPage":{"@id":"https://clubsolutionsmgx.com/#primaryimage"},"image":{"@id":"https://clubsolutionsmgx.com/#primaryimage"},"thumbnailUrl":"https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Homepage1.jpg","datePublished":"2020-06-26T11:34:06+00:00","dateModified":"2020-12-23T16:25:28+00:00","description":"Club Solutions' virtual mastermind groups of health club professionals dedicated to improving their businesses and the industry.","breadcrumb":{"@id":"https://clubsolutionsmgx.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://clubsolutionsmgx.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://clubsolutionsmgx.com/#primaryimage","url":"https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Homepage1.jpg","contentUrl":"https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Homepage1.jpg","width":1400,"height":1080},{"@type":"BreadcrumbList","@id":"https://clubsolutionsmgx.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://clubsolutionsmgx.com/#website","url":"https://clubsolutionsmgx.com/","name":"Club Solutions MGX","description":"Mastermind Groups for Industry Professionals","publisher":{"@id":"https://clubsolutionsmgx.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://clubsolutionsmgx.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://clubsolutionsmgx.com/#organization","name":"Club Solutions MGX","url":"https://clubsolutionsmgx.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://clubsolutionsmgx.com/#/schema/logo/image/","url":"https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-720-1.png","contentUrl":"https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-720-1.png","width":720,"height":252,"caption":"Club Solutions MGX"},"image":{"@id":"https://clubsolutionsmgx.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Club Solutions MGX &raquo; Feed" href="https://clubsolutionsmgx.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Club Solutions MGX &raquo; Comments Feed" href="https://clubsolutionsmgx.com/comments/feed/" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
		<!-- Note: MonsterInsights is not currently configured on this site. The site owner needs to authenticate with Google Analytics in the MonsterInsights settings panel. -->
					<!-- No tracking code set -->
				<!-- / Google Analytics by MonsterInsights -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/clubsolutionsmgx.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--brand-color: #d71920;--wp--preset--color--beige-dark: #A1824F;--wp--preset--color--dark-strong: #24262B;--wp--preset--color--dark-light: #32353C;--wp--preset--color--grey-strong: #838998;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 14px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 17px;--wp--preset--font-size--x-large: 42px;--wp--preset--font-size--extra-small: 13px;--wp--preset--font-size--normal: 15px;--wp--preset--font-size--larger: 20px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='parent-style-css' href='https://clubsolutionsmgx.com/wp-content/themes/ohio/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='ohio-style-css' href='https://clubsolutionsmgx.com/wp-content/themes/ohio-child/style.css?ver=3.2.1' type='text/css' media='all' />
<style id='ohio-style-inline-css' type='text/css'>
.brand-color,a:not(.-unlink):not(.-highlighted):hover,a:not(.-unlink):not(.-highlighted):hover .title,a:not(.-unlink):not(.-highlighted):active,a:not(.-unlink):not(.-highlighted):active .title,a:not(.-unlink):not(.-highlighted):focus,a:not(.-unlink):not(.-highlighted):focus .title,.nav .nav-item.active-main-item > a,.nav .nav-item.active > a,.nav .current-menu-ancestor > a,.nav .current-menu-item > a,.hamburger-nav .menu li.current-menu-ancestor > a > span,.hamburger-nav .menu li.current-menu-item > a > span,.widget_rss a,.single-post .entry-content a:not(.wp-block-button__link),.page-id-124 .entry-content a:not(.wp-block-button__link),ul:not(.-unlist) > li::before,ol:not(.-unlist) > li::before,.social-networks.-outlined .network:hover,.portfolio-filter a.active,.category-holder:not(.no-divider):after,.video-button.-outlined .icon-button:hover,.comments .comment-body time:after,.button.-outlined:not(.-pagination):hover,a.button.-outlined:not(.-pagination):hover,.button.-outlined:active,.button.-outlined:focus,.pagination .button:hover,.pagination.-outlined a.button:not(.-flat):hover,.pricing-table-features .exist .icon,.service-table-features .exist .icon,.lazy-load.-outlined .button.-pagination:hover,.lazy-load.-flat .button.-pagination:hover,.button.-primary.-outlined,a.button.-primary.-outlined,.button.-primary.-flat,a.button.-primary.-flat,.button.-primary.-text,a.button.-primary.-text{color:#d71920;}.custom-cursor .circle-cursor-outer,a.button.-outlined:active,a.button.-outlined:focus,input[type="checkbox"]:checked,input[type="radio"]:checked,.button.-primary.-outlined,a.button.-primary.-outlined{border-color:#d71920;}.custom-cursor .circle-cursor-inner,.custom-cursor .circle-cursor-inner.cursor-link-hover,.button:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):hover,.button:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):active,.button:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):focus,.button[type="submit"]:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):hover,.button[type="submit"]:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):active,.button[type="submit"]:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):focus,a.button:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):hover,a.button:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):active,a.button:not(.-outlined):not(.-flat):not(.-text):not(.-primary):not(.-pagination):not(.elementor-button[type=submit]):focus,.widget_price_filter .ui-slider-range,.widget_price_filter .ui-slider-handle:after,input[type="checkbox"]:checked,input[type="radio"]:checked,.video-button:not(.-outlined):not(.-blurred) .icon-button:hover,.tag.tag-sale,.social-networks.-contained .network:hover,input[type="submit"]:not(.-outlined):not(.-flat):not(.-text):not(.-primary):hover,.button.-primary:not(.-outlined):not(.-flat):not(.-text),a.button.-primary:not(.-outlined):not(.-flat):not(.-text),input[type="submit"].-primary:not(.-outlined):not(.-flat):not(.-text),.icon-buttons-animation .icon-button::before{background-color:#d71920;}.heading .title .highlighted-text{background-image: linear-gradient(rgba(215,25,32,0.5), rgba(215,25,32,0.5));}::selection{background-color:rgba(215,25,32,0.1);}::selection{background-color:#8ad4e1;}.btn-optional.button:not(.-outlined):not(.-text):not(.-flat):not(.-primary):not(.page-link):not(:hover){background-color:#010a44;}@media screen and (max-width: 768px) { .header,.mobile-overlay{opacity: 0;}}#masthead.header:not(.-sticky){background-color:rgba(138,212,225,0.07);}.header.-mobile .nav .holder{background-color:#8ad4e1;}.header-wrap.page-container{max-width:1300px;}.site-footer .page-container{max-width:1300px;}.spinner .path,.sk-preloader .sk-circle:before,.sk-folding-cube .sk-cube:before,.sk-preloader .sk-child:before,.sk-double-bounce .sk-child{stroke:#d71920;background-color:#d71920;}.sk-percentage .sk-percentage-percent{color:#d71920;}.page-preloader:not(.percentage-preloader),.page-preloader.percentage-preloader .sk-percentage{background-color:#8ad4e1;}.site-footer{background-color:#010a44;}.site-footer .widget-title{color:rgba(255,255,255,0.4);}.site-footer,.site-footer h6,.site-footer .widgets,.site-footer .button,.site-footer input{color:rgba(255,255,255,0.8);}body{color:#010a44;}h1,h2,h3,h4,h5,h6,.box-count,.titles-typo,.hamburger-nav .menu,.btn, .button:not(.-reset-color), a.button:not(.-reset-color), input[type="submit"], a.btn-link,.widget_shopping_cart_content .mini-cart-description .mini-cart-item-title > a,.woo-c_product_name > a:not(.woo-c_product_category),.socialbar.inline a,.vc_row .vc-bg-side-text,.counter-box-count{color:#010a44;}.countdown-box .box-time .box-count,.chart-box-pie-content{color:#010a44;}.countdown-box .box-time .box-count,.chart-box-pie-content{color:#010a44;}.portfolio-item h4,.portfolio-item h4.title,.portfolio-item h4 a{color:#010a44;}.blog-item h3.title{color:#010a44;line-height:initial;}.blog-item h3.title a{font-size:initial;}p.subtitle,.subtitle-font,.heading .subtitle{color:rgba(1,10,68,0.75);}{color:rgba(1,10,68,0.75);}.portfolio-item .subtitle-font,.woocommerce ul.products li.product .subtitle-font.category,.woocommerce ul.products li.product .subtitle-font.category > a{color:rgba(1,10,68,0.75);font-size:inherit;line-height:inherit;}.contact-form.classic input::-webkit-input-placeholder,.contact-form.classic textarea::-webkit-input-placeholder,input.classic::-webkit-input-placeholder,input.classic::-moz-placeholder{color:rgba(1,10,68,0.75);}.contact-form.classic input::-moz-placeholder,.contact-form.classic textarea::-moz-placeholder{color:rgba(1,10,68,0.75);}input.classic:-ms-input-placeholder,.contact-form.classic input:-ms-input-placeholder,.contact-form.classic textarea:-ms-input-placeholder{color:rgba(1,10,68,0.75);}.popup-subscribe .thumbnail{background-image:url('https://clubsolutionsmgx.com/wp-content/uploads/2019/11/oh__img166.jpg');background-size:cover;background-position:center center;background-repeat:no-repeat;} @media screen and (min-width:1181px){} @media screen and (min-width:769px) and (max-width:1180px){} @media screen and (max-width:768px){}
</style>
<link rel='stylesheet' id='icon-pack-fontawesome-css' href='https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/fonts/fa/css/fontawesome.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css' href='https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.29.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/css/frontend.min.css?ver=3.20.3' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css' href='https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/lib/swiper/v8/css/swiper.min.css?ver=8.4.5' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-18862-css' href='https://clubsolutionsmgx.com/wp-content/uploads/elementor/css/post-18862.css?ver=1711454105' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-18734-css' href='https://clubsolutionsmgx.com/wp-content/uploads/elementor/css/post-18734.css?ver=1711454108' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-1-css' href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=auto&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-shared-8-css' href='https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/fonts/ionicons/css/ionicons.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-ionicons-css' href='https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/fonts/ionicons/css/ionicons.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-shared-0-css' href='https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-solid-css' href='https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-regular-css' href='https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/regular.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script type="text/javascript" src="https://clubsolutionsmgx.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://clubsolutionsmgx.com/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://clubsolutionsmgx.com/' />
<link rel="alternate" type="application/json+oembed" href="https://clubsolutionsmgx.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fclubsolutionsmgx.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://clubsolutionsmgx.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fclubsolutionsmgx.com%2F&#038;format=xml" />
<meta name="generator" content="Elementor 3.20.3; features: e_optimized_assets_loading, additional_custom_breakpoints, block_editor_assets_optimize, e_image_loading_optimization; settings: css_print_method-external, google_font-enabled, font_display-auto">
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<meta name="generator" content="Powered by Slider Revolution 6.6.12 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/cropped-Mastermind-logo-icon-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/cropped-Mastermind-logo-icon-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/cropped-Mastermind-logo-icon-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/cropped-Mastermind-logo-icon-1-270x270.png" />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
<noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript></head>
<body class="home page-template-default page page-id-18734 wp-embed-responsive ohio-theme-3-2-1 with-header-1 with-fixed-search with-spacer with-sticky-header links-underline icon-buttons-animation custom-cursor wpb-js-composer js-comp-ver-6.11.0 vc_responsive elementor-default elementor-kit-18862 elementor-page elementor-page-18734">
		<div id="page" class="site">

		

	<div class="page-preloader " id="page-preloader">

		<svg class="spinner" viewBox="0 0 50 50">
  							<circle class="path" cx="25" cy="25" r="20" fill="none" stroke-width="4"></circle>
						</svg>
	</div>

		
    <ul class="elements-bar left -unlist">
                    <li>
<a class="scroll-top dynamic-typo -undash -small-t vc_hidden-md">
	<div class="scroll-top-bar">
		<div class="scroll-track"></div>
	</div>
	<div class="scroll-top-holder titles-typo title">
		Scroll to top	</div>
</a></li>
                    <li>
</li>
            </ul>

    <ul class="elements-bar right -unlist">
                    <li>
</li>
            </ul>
		
    <div class="circle-cursor circle-cursor-outer"></div>
    <div class="circle-cursor circle-cursor-inner">
        <svg width="21" height="21" viewBox="0 0 21 21" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M2.06055 0H20.0605V18H17.0605V5.12155L2.12132 20.0608L0 17.9395L14.9395 3H2.06055V0Z"/>
        </svg>
    </div>

		<a class="skip-link screen-reader-text" href="#main">Skip to content</a>

		
		
			

			
<header id="masthead" class="header header-1 both-types"
	 data-header-fixed="true"		>
	<div class="header-wrap">
		<div class="header-wrap-inner">
			<div class="left-part">

									<div class="desktop-hamburger -left">
						<button class="icon-button hamburger" aria-controls="site-navigation" aria-expanded="false">
    <i class="icon"></i>
</button>					</div>
				
									<div class="mobile-hamburger -left">
						<button class="icon-button hamburger" aria-controls="site-navigation" aria-expanded="false">
    <i class="icon"></i>
</button>					</div>
				
				
<div class="branding">
	<a class="branding-title titles-typo -undash" href="https://clubsolutionsmgx.com/" rel="home">
		<div class="logo">

			
				<img src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-360-1.png" class=""  srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-720-1.png 2x" alt="Club Solutions MGX">
				
				
					</div>

		
		<div class="logo-sticky">

							
				<img src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-360-1.png" class=""  srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-720-1.png 2x" alt="Club Solutions MGX">

				
			
		</div>

		
		<div class="logo-dynamic">
			<span class="dark hidden">
				
					<img src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-360-1.png"  srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-720-1.png 2x" alt="Club Solutions MGX">

							</span>
			<span class="light hidden">
				
					<img src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-White-360.png"  srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-White-720.png 2x" alt="Club Solutions MGX">

							</span>
		</div>
	</a>
</div>
	
			</div>
	        <div class="right-part">
	        	
	            
<nav id="site-navigation" class="nav with-counters with-mobile-menu" data-mobile-menu-second-click-link="">

    <div class="mobile-overlay menu-mobile-overlay">
        <div class="overlay"></div>
        <div class="close-bar">
            <button class="icon-button -overlay-button" aria-label="close">
                <i class="icon">
                    <svg class="default" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z"></path></svg>
                    <svg class="minimal" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 0.244806C16.0816 0.571215 16.0816 1.10043 15.7552 1.42684L1.42684 15.7552C1.10043 16.0816 0.571215 16.0816 0.244806 15.7552C-0.0816021 15.4288 -0.0816021 14.8996 0.244806 14.5732L14.5732 0.244806C14.8996 -0.0816019 15.4288 -0.0816019 15.7552 0.244806Z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 15.7552C15.4288 16.0816 14.8996 16.0816 14.5732 15.7552L0.244807 1.42684C-0.0816013 1.10043 -0.0816013 0.571215 0.244807 0.244806C0.571215 -0.0816021 1.10043 -0.0816021 1.42684 0.244806L15.7552 14.5732C16.0816 14.8996 16.0816 15.4288 15.7552 15.7552Z"></path></svg>
                </i>
            </button>

            
    <button class="icon-button -overlay-button search-global fixed dynamic-typo btn-round-light vc_hidden-sm vc_hidden-xs" data-nav-search="true">
	    <i class="icon">
	    	<svg class="default" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.0515 11.3208H12.8645L18 16.4666L16.4666 18L11.3208 12.8645V12.0515L11.0429 11.7633C9.86964 12.7719 8.34648 13.3791 6.68954 13.3791C2.99485 13.3791 0 10.3842 0 6.68954C0 2.99485 2.99485 0 6.68954 0C10.3842 0 13.3791 2.99485 13.3791 6.68954C13.3791 8.34648 12.7719 9.86964 11.7633 11.0429L12.0515 11.3208ZM2.05832 6.68954C2.05832 9.25214 4.12693 11.3208 6.68954 11.3208C9.25214 11.3208 11.3208 9.25214 11.3208 6.68954C11.3208 4.12693 9.25214 2.05832 6.68954 2.05832C4.12693 2.05832 2.05832 4.12693 2.05832 6.68954Z"></path></svg>
	    	<svg class="minimal" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.875 1.75C4.93997 1.75 1.75 4.93997 1.75 8.875C1.75 12.81 4.93997 16 8.875 16C12.81 16 16 12.81 16 8.875C16 4.93997 12.81 1.75 8.875 1.75ZM0.25 8.875C0.25 4.11154 4.11154 0.25 8.875 0.25C13.6385 0.25 17.5 4.11154 17.5 8.875C17.5 13.6385 13.6385 17.5 8.875 17.5C4.11154 17.5 0.25 13.6385 0.25 8.875Z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M13.9125 13.9133C14.2054 13.6204 14.6803 13.6204 14.9732 13.9133L19.5295 18.4696C19.8224 18.7625 19.8224 19.2373 19.5295 19.5302C19.2366 19.8231 18.7617 19.8231 18.4688 19.5302L13.9125 14.9739C13.6196 14.681 13.6196 14.2062 13.9125 13.9133Z"></path>
	    	</svg>
	    </i>
	</button>

        </div>
        <div class="holder">
            <div id="mega-menu-wrap" class="nav-container">

                <ul id="menu-primary" class="menu"><li id="nav-menu-item-18863-6606c058166af" class="mega-menu-item nav-item menu-item-depth-0 current-menu-item "><a href="https://clubsolutionsmgx.com/" class="menu-link -undash main-menu-link item-title"><span>Home</span></a></li>
<li id="nav-menu-item-18896-6606c05816756" class="mega-menu-item nav-item menu-item-depth-0 "><a target="_blank" href="https://indd.adobe.com/view/18994c8c-5f3c-4582-be1e-64bad1ae0646" class="menu-link -undash main-menu-link item-title"><span>Overview</span></a></li>
<li id="nav-menu-item-18910-6606c05816799" class="mega-menu-item nav-item menu-item-depth-0 "><a target="_blank" href="https://clubsolutionsmagazine.com/" class="menu-link -undash main-menu-link item-title"><span>Visit Club Solutions</span></a></li>
</ul><ul id="mobile-menu" class="mobile-menu menu"><li id="nav-menu-item-18904-6606c05817ce8" class="mega-menu-item nav-item menu-item-depth-0 current-menu-item "><a href="https://clubsolutionsmgx.com/" class="menu-link -undash main-menu-link item-title"><span>Home</span></a></li>
<li id="nav-menu-item-18902-6606c05817d79" class="mega-menu-item nav-item menu-item-depth-0 "><a target="_blank" href="https://indd.adobe.com/view/18994c8c-5f3c-4582-be1e-64bad1ae0646" class="menu-link -undash main-menu-link item-title"><span>Overview</span></a></li>
<li id="nav-menu-item-18903-6606c05817dd8" class="mega-menu-item nav-item menu-item-depth-0 "><a href="https://clubsolutionsmgx.com/apply/" class="menu-link -undash main-menu-link item-title"><span>Apply</span></a></li>
<li id="nav-menu-item-18909-6606c05817e12" class="mega-menu-item nav-item menu-item-depth-0 "><a target="_blank" href="https://clubsolutionsmagazine.com/" class="menu-link -undash main-menu-link item-title"><span>Club Solutions</span></a></li>
</ul>            </div>
            <div class="copyright">

                <p>© 2023, Club Solutions Mastermind Groups.</p><p> A division of <a href="https://clubsolutionsmagazine.com/" target="_blank"><img src="/wp-content/uploads/2020/11/MGX-CS-White.svg" alt="Club Solutions" width="150" height="25" style="vertical-align: text-bottom"></a></p>
            </div>

            
        </div>

        
    </div>
</nav>
	            

	<ul class="menu-optional -unlist">

		
			<li class="vc_hidden-xs vc_hidden-sm">
		        
			</li>

		
		
			<li>
					<a href="/apply/" class="button -small btn-optional" target="_blank">
		Apply	</a>
			</li>

		
		
		
	</ul>


				
				
	        </div>
    	</div>
	</div>
</header>


<div class="clb-popup hamburger-nav">
    <div class="close-bar -left-flex">
        <button class="icon-button -light" aria-label="close">
		    <i class="icon">
		    	<svg class="default" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z"></path></svg>
		    	<svg class="minimal" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 0.244806C16.0816 0.571215 16.0816 1.10043 15.7552 1.42684L1.42684 15.7552C1.10043 16.0816 0.571215 16.0816 0.244806 15.7552C-0.0816021 15.4288 -0.0816021 14.8996 0.244806 14.5732L14.5732 0.244806C14.8996 -0.0816019 15.4288 -0.0816019 15.7552 0.244806Z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 15.7552C15.4288 16.0816 14.8996 16.0816 14.5732 15.7552L0.244807 1.42684C-0.0816013 1.10043 -0.0816013 0.571215 0.244807 0.244806C0.571215 -0.0816021 1.10043 -0.0816021 1.42684 0.244806L15.7552 14.5732C16.0816 14.8996 16.0816 15.4288 15.7552 15.7552Z"></path></svg>
		    </i>
		</button>
    </div>
    <div class="hamburger-nav-holder">
        <ul id="secondary-menu" class="menu"><li id="nav-menu-item-18904-6606c05819b20" class="mega-menu-item nav-item menu-item-depth-0 current-menu-item "><a href="https://clubsolutionsmgx.com/" class="menu-link -undash main-menu-link item-title"><span>Home</span></a></li>
<li id="nav-menu-item-18902-6606c05819b95" class="mega-menu-item nav-item menu-item-depth-0 "><a target="_blank" href="https://indd.adobe.com/view/18994c8c-5f3c-4582-be1e-64bad1ae0646" class="menu-link -undash main-menu-link item-title"><span>Overview</span></a></li>
<li id="nav-menu-item-18903-6606c05819bf2" class="mega-menu-item nav-item menu-item-depth-0 "><a href="https://clubsolutionsmgx.com/apply/" class="menu-link -undash main-menu-link item-title"><span>Apply</span></a></li>
<li id="nav-menu-item-18909-6606c05819c46" class="mega-menu-item nav-item menu-item-depth-0 "><a target="_blank" href="https://clubsolutionsmagazine.com/" class="menu-link -undash main-menu-link item-title"><span>Club Solutions</span></a></li>
</ul>    </div>
    <div class="hamburger-nav-details">
		
					<div class="details-column">
				<b>Club Solutions MGX</b><br> 211 Townepark Circle, Suite 200<br>Louisville, KY 40243<br>info@clubsolutionsmgx.com<br> Ph: 502.254.7021			</div>
					<div class="details-column">
				<b>Mastermind Questions?</b><br><a href="mailto:info@clubsolutionsmgx.com">info@clubsolutionsmgx.com</a>			</div>
		
		    </div>
</div>
			
<div class="clb-popup search-popup">
	<div class="close-bar">
		<button class="icon-button -light" aria-label="close">
		    <i class="icon">
		    	<svg class="default" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z"></path></svg>
		    	<svg class="minimal" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 0.244806C16.0816 0.571215 16.0816 1.10043 15.7552 1.42684L1.42684 15.7552C1.10043 16.0816 0.571215 16.0816 0.244806 15.7552C-0.0816021 15.4288 -0.0816021 14.8996 0.244806 14.5732L14.5732 0.244806C14.8996 -0.0816019 15.4288 -0.0816019 15.7552 0.244806Z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 15.7552C15.4288 16.0816 14.8996 16.0816 14.5732 15.7552L0.244807 1.42684C-0.0816013 1.10043 -0.0816013 0.571215 0.244807 0.244806C0.571215 -0.0816021 1.10043 -0.0816021 1.42684 0.244806L15.7552 14.5732C16.0816 14.8996 16.0816 15.4288 15.7552 15.7552Z"></path></svg>
		    </i>
		</button>
	</div>
	<div class="holder">
		<form role="search" class="search search-form" action="https://clubsolutionsmgx.com/" method="GET">
	<label>
		<span class="screen-reader-text">Search for</span>
		<input autocomplete="off" type="text" class="search-field" name="s" placeholder="Search..." value="">
	</label>
	<button class="button -text search search-submit" aria-label="search">
        <i class="icon -right">
        	<svg class="default" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.0515 11.3208H12.8645L18 16.4666L16.4666 18L11.3208 12.8645V12.0515L11.0429 11.7633C9.86964 12.7719 8.34648 13.3791 6.68954 13.3791C2.99485 13.3791 0 10.3842 0 6.68954C0 2.99485 2.99485 0 6.68954 0C10.3842 0 13.3791 2.99485 13.3791 6.68954C13.3791 8.34648 12.7719 9.86964 11.7633 11.0429L12.0515 11.3208ZM2.05832 6.68954C2.05832 9.25214 4.12693 11.3208 6.68954 11.3208C9.25214 11.3208 11.3208 9.25214 11.3208 6.68954C11.3208 4.12693 9.25214 2.05832 6.68954 2.05832C4.12693 2.05832 2.05832 4.12693 2.05832 6.68954Z"></path></svg>
        	<svg class="minimal" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.875 1.75C4.93997 1.75 1.75 4.93997 1.75 8.875C1.75 12.81 4.93997 16 8.875 16C12.81 16 16 12.81 16 8.875C16 4.93997 12.81 1.75 8.875 1.75ZM0.25 8.875C0.25 4.11154 4.11154 0.25 8.875 0.25C13.6385 0.25 17.5 4.11154 17.5 8.875C17.5 13.6385 13.6385 17.5 8.875 17.5C4.11154 17.5 0.25 13.6385 0.25 8.875Z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M13.9125 13.9133C14.2054 13.6204 14.6803 13.6204 14.9732 13.9133L19.5295 18.4696C19.8224 18.7625 19.8224 19.2373 19.5295 19.5302C19.2366 19.8231 18.7617 19.8231 18.4688 19.5302L13.9125 14.9739C13.6196 14.681 13.6196 14.2062 13.9125 13.9133Z"></path></svg>
        </i>
	</button>
</form>	</div>
</div>
		
		
		<div id="content" class="site-content" data-mobile-menu-resolution="768">

			
			<div class="header-cap"></div>

			


<div class="page-container">
	<div id="primary" class="content-area">

		
		<div class="page-content">
			<main id="main" class="site-main">
			<article id="post-18734" class="post-18734 page type-page status-publish has-post-thumbnail hentry">
	<div class="entry-content">
				<div data-elementor-type="wp-page" data-elementor-id="18734" class="elementor elementor-18734">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-504191d elementor-section-stretched clb-stretch-column-left elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="504191d" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-wide">
					<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-8d61a90" data-id="8d61a90" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-a38815d elementor-widget elementor-widget-spacer" data-id="a38815d" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-92646f9 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="92646f9" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-c7ab1be" data-id="c7ab1be" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-62180ab" data-id="62180ab" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-6f62ce0" data-id="6f62ce0" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-588c04c elementor-widget elementor-widget-spacer" data-id="588c04c" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-39c8a45 elementor-absolute elementor-widget elementor-widget-image" data-id="39c8a45" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;absolute&quot;}" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img decoding="async" width="291" height="81" src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape2-291.png" class="attachment-full size-full wp-image-18893" alt="" />													</div>
				</div>
				<div class="elementor-element elementor-element-aa4c93a elementor-fixed elementor-hidden-phone elementor-widget elementor-widget-image" data-id="aa4c93a" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;fixed&quot;}" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img fetchpriority="high" decoding="async" width="500" height="500" src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape1-500x500.png" class="attachment-ohio-shop-cropped size-ohio-shop-cropped wp-image-18891" alt="" srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape1-500x500.png 500w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape1-300x300.png 300w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape1-150x150.png 150w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape1-768x768.png 768w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape1-200x200.png 200w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/VectorShape1.png 1000w" sizes="(max-width: 500px) 100vw, 500px" />													</div>
				</div>
				<div class="elementor-element elementor-element-7e8e856 elementor-invisible elementor-widget elementor-widget-image" data-id="7e8e856" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeInUp&quot;}" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img decoding="async" src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-ClubSolutionsMGX.svg" class="attachment-full size-full wp-image-18942" alt="Club Solutions MGX Long Logo" />													</div>
				</div>
				<div class="elementor-element elementor-element-55eb9c5 elementor-widget-divider--view-line elementor-invisible elementor-widget elementor-widget-divider" data-id="55eb9c5" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeInUp&quot;}" data-widget_type="divider.default">
				<div class="elementor-widget-container">
					<div class="elementor-divider">
			<span class="elementor-divider-separator">
						</span>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-d9e3e2b elementor-invisible elementor-widget elementor-widget-ohio_heading" data-id="d9e3e2b" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeInUp&quot;}" data-widget_type="ohio_heading.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget heading -left">

    
    
    <h1 class="title">
                Mastermind Groups for Fitness Leaders<span class="brand-color">.</span>                    </h1>

    
    
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-7d6bd64 elementor-invisible elementor-widget elementor-widget-text-editor" data-id="7d6bd64" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeInUp&quot;,&quot;_animation_delay&quot;:150}" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>For 18 years, Club Solutions has been providing best practice business resources that educate and empower health club professionals around the world to succeed. Now, join our <strong>virtual community of health club professionals</strong> dedicated to improving their businesses and the industry.</p>						</div>
				</div>
				<div class="elementor-element elementor-element-fca713b elementor-widget elementor-widget-spacer" data-id="fca713b" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-cde2ace elementor-section-content-middle elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="cde2ace" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-b49e7f6" data-id="b49e7f6" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-d1b99ce elementor-hidden-phone elementor-widget elementor-widget-spacer" data-id="d1b99ce" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;none&quot;}" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-c50a6fd clb__alignment_reset elementor-invisible elementor-widget elementor-widget-ohio_button" data-id="c50a6fd" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeInUp&quot;,&quot;_animation_delay&quot;:160}" data-widget_type="ohio_button.default">
				<div class="elementor-widget-container">
			
<div class="ohio-widget-holder -left">
    <a href="/apply" target="_blank"  class="ohio-widget button ">
        
        
        Apply for MGX
                    <i class="icon -right ion ion-md-arrow-forward" style=""></i>            </a>
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-3ca8af2 elementor-widget elementor-widget-spacer" data-id="3ca8af2" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-d9a5794" data-id="d9a5794" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
				<div class="elementor-element elementor-element-58b63fa elementor-widget elementor-widget-spacer" data-id="58b63fa" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-f0561fa elementor-section-stretched clb-stretch-column-left elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="f0561fa" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-wide">
					<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-0926829" data-id="0926829" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-96d9c88" data-id="96d9c88" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-b6beb52 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b6beb52" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
							<div class="elementor-background-overlay"></div>
							<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-5c5225a" data-id="5c5225a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-322a5b2 elementor-widget elementor-widget-image" data-id="322a5b2" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="640" height="212" src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Coversv2.png" class="attachment-large size-large wp-image-18943" alt="Club Solutions Covers" srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Coversv2.png 700w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Coversv2-300x99.png 300w" sizes="(max-width: 640px) 100vw, 640px" />													</div>
				</div>
				<div class="elementor-element elementor-element-34c6b13 elementor-widget-divider--view-line_text elementor-widget-divider--element-align-center elementor-widget elementor-widget-divider" data-id="34c6b13" data-element_type="widget" data-widget_type="divider.default">
				<div class="elementor-widget-container">
					<div class="elementor-divider">
			<span class="elementor-divider-separator">
							<span class="elementor-divider__text elementor-divider__element">
				Powered by				</span>
						</span>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-7b4cb91 elementor-widget elementor-widget-text-editor" data-id="7b4cb91" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<strong>Club Solutions, </strong>the health club industry’s #1 business resource<strong>
</strong>						</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<div class="elementor-element elementor-element-043fb11 elementor-widget elementor-widget-spacer" data-id="043fb11" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-c12dc2c" data-id="c12dc2c" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-ee50fa7 elementor-section-stretched elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="ee50fa7" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-wide">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-093c809" data-id="093c809" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-ed56261 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="ed56261" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-05c0b18" data-id="05c0b18" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-9c66fa1 elementor-widget elementor-widget-spacer" data-id="9c66fa1" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-d71b253 elementor-widget elementor-widget-ohio_icon_box" data-id="d71b253" data-element_type="widget" data-widget_type="ohio_icon_box.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget icon-box -center -center-flex" >

    
        <span class="icon-group -contained">
            <i class="icon fas fa-book" style=""></i>        </span>
        <div class="icon-box-content">
                            <h5 class="icon-box-heading">Learn From The Best</h5>
                                        <p>Peer-to-peer groups for every level<br class="vc_hidden-xs">  of health club management</p>
                                </div>

    
</div>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-2a4e639" data-id="2a4e639" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-3e1c61a elementor-widget elementor-widget-spacer" data-id="3e1c61a" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-6e0678d elementor-widget elementor-widget-ohio_icon_box" data-id="6e0678d" data-element_type="widget" data-widget_type="ohio_icon_box.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget icon-box -center -center-flex" >

    
        <span class="icon-group -contained">
            <i class="icon fas fa-laptop" style=""></i>        </span>
        <div class="icon-box-content">
                            <h5 class="icon-box-heading">No Boundaries</h5>
                                        <p>100% virtual and budget friendly<br class="vc_hidden-xs">  = easy access for all</p>
                                </div>

    
</div>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-631eaa1" data-id="631eaa1" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-ec25798 elementor-widget elementor-widget-spacer" data-id="ec25798" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-ae64804 elementor-widget elementor-widget-ohio_icon_box" data-id="ae64804" data-element_type="widget" data-widget_type="ohio_icon_box.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget icon-box -center -center-flex" >

    
        <span class="icon-group -contained">
            <i class="icon fas fa-award" style=""></i>        </span>
        <div class="icon-box-content">
                            <h5 class="icon-box-heading">Unrivaled Expertise</h5>
                                        <p>Learning, sharing and accountability<br class="vc_hidden-xs">  from the industry's best</p>
                                </div>

    
</div>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-6cdec48" data-id="6cdec48" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-70b3cba elementor-widget elementor-widget-spacer" data-id="70b3cba" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-a5ceef9 elementor-widget elementor-widget-ohio_icon_box" data-id="a5ceef9" data-element_type="widget" data-widget_type="ohio_icon_box.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget icon-box -center -center-flex" >

    
        <span class="icon-group -contained">
            <i class="icon fas fa-lightbulb" style=""></i>        </span>
        <div class="icon-box-content">
                            <h5 class="icon-box-heading">More Than Meetings</h5>
                                        <p>Access to research, insights<br class="vc_hidden-xs"> and event discounts</p>
                                </div>

    
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-fc58324 elementor-widget elementor-widget-spacer" data-id="fc58324" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-be1f827 elementor-section-stretched elementor-section-full_width elementor-section-content-middle clb-column-padding-left clb-column-padding-right elementor-section-height-default elementor-section-height-default" data-id="be1f827" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-a8a07f0" data-id="a8a07f0" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-f55d515 elementor-widget elementor-widget-spacer" data-id="f55d515" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-6d9b606d elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="6d9b606d" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-2e24f513" data-id="2e24f513" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-51af2243 elementor-widget elementor-widget-spacer" data-id="51af2243" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-69bb3a13 elementor-widget elementor-widget-ohio_counter" data-id="69bb3a13" data-element_type="widget" data-widget_type="ohio_counter.default">
				<div class="elementor-widget-container">
			
<div class="ohio-widget counter -left -left-icon"
	data-counter="10">
    <div class="counter-number title titles-typo ">
		
		            <div class="icon-group ">
				<i class="icon -left-icon ion ion-md-keypad" style=""></i>            </div>
		
        <div class="holder">
            
			<span class="number">0</span>

			        </div>
    </div>
	    	<p class="-unspace">Up to ten members<br>
per mastermind group</p>
	</div>		</div>
				</div>
				<div class="elementor-element elementor-element-3dd7aac3 elementor-widget elementor-widget-spacer" data-id="3dd7aac3" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-2948d213" data-id="2948d213" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-7e6c4611 elementor-widget elementor-widget-spacer" data-id="7e6c4611" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-21207129 elementor-widget elementor-widget-ohio_counter" data-id="21207129" data-element_type="widget" data-widget_type="ohio_counter.default">
				<div class="elementor-widget-container">
			
<div class="ohio-widget counter -left -left-icon"
	data-counter="4">
    <div class="counter-number title titles-typo ">
		
		            <div class="icon-group ">
				<i class="icon -left-icon ion ion-md-keypad" style=""></i>            </div>
		
        <div class="holder">
            
			<span class="number">0</span>

			        </div>
    </div>
	    	<p class="-unspace">Four types of groups<br>
to fit your career level</p>
	</div>		</div>
				</div>
				<div class="elementor-element elementor-element-2e269b64 elementor-widget elementor-widget-spacer" data-id="2e269b64" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-25af526" data-id="25af526" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-22dbef1 elementor-widget elementor-widget-spacer" data-id="22dbef1" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-a8ba328 elementor-widget elementor-widget-ohio_heading" data-id="a8ba328" data-element_type="widget" data-widget_type="ohio_heading.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget heading -left">

    
            <div class="subtitle">
            What is a Club Solutions Mastermind Group?        </div>

        
    
    <h2 class="title">
                Your personal set of industry <span class="brand-color">advisors</span>.                    </h2>

    
    
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-71a17eb elementor-widget elementor-widget-text-editor" data-id="71a17eb" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>Our Mastermind Groups are <strong>peer-to-peer groups</strong> for health club professionals. Groups will be limited to a maximum of 10 members per group and a facilitator will moderate discussions and content in each group. <strong>Groups meet bi-weekly virtually </strong>and hold each other accountable, help solve problems, share best practices, and help each other overcome roadblocks.​</p>						</div>
				</div>
				<div class="elementor-element elementor-element-61aeefd elementor-widget elementor-widget-spacer" data-id="61aeefd" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-bd28dd2 elementor-widget elementor-widget-spacer" data-id="bd28dd2" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-4879d12 elementor-section-stretched elementor-section-full_width elementor-section-content-middle clb-column-padding-left elementor-reverse-mobile elementor-section-height-default elementor-section-height-default" data-id="4879d12" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-19e0d61" data-id="19e0d61" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-a583a07 elementor-widget elementor-widget-spacer" data-id="a583a07" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-74ea7d9 elementor-widget elementor-widget-ohio_heading" data-id="74ea7d9" data-element_type="widget" data-widget_type="ohio_heading.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget heading -left">

    
            <div class="subtitle">
            What types of groups are offered?        </div>

        
    
    <h2 class="title">
                Ready for every  <span class="brand-color">leadership</span> level.                    </h2>

    
    
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-b64d38c elementor-widget elementor-widget-text-editor" data-id="b64d38c" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>Club Solutions MGX has groups in <strong>four career segments</strong>. Members will need to be in a current management role inside their club to qualify for one of the groups.</p><p>• Owners, Operators, CEOs and Presidents <br />• Management and General Managers<br />• Sales and Marketing Leaders<br />• Fitness, Program Managers and PT Directors</p>						</div>
				</div>
				<div class="elementor-element elementor-element-8561002 elementor-widget elementor-widget-spacer" data-id="8561002" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-d822a05 elementor-widget elementor-widget-spacer" data-id="d822a05" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-0535ae5" data-id="0535ae5" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-a4a7e5d elementor-widget elementor-widget-spacer" data-id="a4a7e5d" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-811d7d4 elementor-widget elementor-widget-spacer" data-id="811d7d4" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-b8c4b0f elementor-section-stretched elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b8c4b0f" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-c6b12cf" data-id="c6b12cf" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-ed43f63 elementor-widget elementor-widget-spacer" data-id="ed43f63" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-ecf9d01 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="ecf9d01" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-14f1248" data-id="14f1248" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-6120127 elementor-widget elementor-widget-ohio_heading" data-id="6120127" data-element_type="widget" data-widget_type="ohio_heading.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget heading -left">

    
            <div class="subtitle">
            How do I sign up for Club Solutions MGX?        </div>

        
    
    <h2 class="title">
                Join us <span class="brand-color"> today</span>.                    </h2>

    
    
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-1d1243e elementor-widget elementor-widget-text-editor" data-id="1d1243e" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>Apply below and your application will be reviewed by a member of our team. We’ll contact you to learn more about <strong>your goals and overall fit</strong> for one of the groups. If accepted, you’ll be placed into a non-competing peer group. <strong>If you’re interested in multiple members of your team being involved</strong>, email bob@peakemedia.com for additional information on group discounts​.</p>						</div>
				</div>
				<div class="elementor-element elementor-element-a16bb8f elementor-widget elementor-widget-spacer" data-id="a16bb8f" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-b169b3f clb__alignment_reset elementor-widget elementor-widget-ohio_button" data-id="b169b3f" data-element_type="widget" data-widget_type="ohio_button.default">
				<div class="elementor-widget-container">
			
<div class="ohio-widget-holder -left">
    <a href="/apply" target="_blank"  class="ohio-widget button ">
        
        
        Apply for MGX
                    <i class="icon -right ion ion-md-arrow-forward" style=""></i>            </a>
</div>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-c2b13e4" data-id="c2b13e4" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-db8b6c4" data-id="db8b6c4" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-dfa6405 elementor-widget elementor-widget-ohio_service_table" data-id="dfa6405" data-element_type="widget" data-widget_type="ohio_service_table.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget service-table -left" >

	<span class="icon-group ">
		<i class="icon far fa-check-circle" style=""></i>	</span>

	<div class="heading">
		
        			<h4 class="title">Membership Benefits</h4>
		    </div>

    
    <div class="service-table-features">
    	
    	
			<ul class="-unlist -large">

									<li class="exist">

													<i class="icon"><svg class="default" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"></path></svg></i>
						
													Bi-weekly online meetings with your group and a facilitator and weekly updates.											</li>
									<li class="exist">

													<i class="icon"><svg class="default" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"></path></svg></i>
						
													Best practices, education, and tangible takeaways in every meeting.											</li>
									<li class="exist">

													<i class="icon"><svg class="default" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"></path></svg></i>
						
													Access to Club Solutions' data, insights, and research.											</li>
									<li class="exist">

													<i class="icon"><svg class="default" xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"></path></svg></i>
						
													Discounts to Club Solutions' events.											</li>
				
			</ul>
		
    </div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-522efdf elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="522efdf" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-0173b6e" data-id="0173b6e" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-bc7ba9e elementor-widget elementor-widget-spacer" data-id="bc7ba9e" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-db1eee2 elementor-section-stretched elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="db1eee2" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
							<div class="elementor-background-overlay"></div>
							<div class="elementor-container elementor-column-gap-wide">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-82c5794" data-id="82c5794" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-ea23638 elementor-widget elementor-widget-spacer" data-id="ea23638" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-b2e8fda elementor-widget elementor-widget-ohio_heading" data-id="b2e8fda" data-element_type="widget" data-widget_type="ohio_heading.default">
				<div class="elementor-widget-container">
			<div class="ohio-widget heading -left">

    
            <div class="subtitle">
            Bob Surface, SVP Club Solutions Mastermind Groups        </div>

        
    
    <h2 class="title">
                <span class="brand-color">Have Questions?</span> <br>
Bob has answers.                    </h2>

    
    
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-70c4d0a elementor-widget elementor-widget-ohio_button" data-id="70c4d0a" data-element_type="widget" data-widget_type="ohio_button.default">
				<div class="elementor-widget-container">
			
<div class="ohio-widget-holder -left">
    <a href="mailto:bob@peakemedia.com" target="_blank"  class="ohio-widget button -small">
        
        
        Send Bob an Email 
                    <i class="icon -right ion ion-md-arrow-forward" style=""></i>            </a>
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-7a7b5de elementor-widget elementor-widget-spacer" data-id="7a7b5de" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-9b1dae4" data-id="9b1dae4" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-5b3f6d9 elementor-widget elementor-widget-image" data-id="5b3f6d9" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="300" height="300" src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Bobv4-300x300.png" class="attachment-medium size-medium wp-image-18882" alt="" srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Bobv4-300x300.png 300w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Bobv4-150x150.png 150w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Bobv4-200x200.png 200w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Bobv4-100x100.png 100w, https://clubsolutionsmgx.com/wp-content/uploads/2020/11/MGX-Bobv4.png 500w" sizes="(max-width: 300px) 100vw, 300px" />													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				</div>
			</div>
</article>			</main>
		</div>

			</div>
</div>


			</div>
			
			<footer id="colophon" class="site-footer clb__dark_section">

	
	<div class="page-container">
		<div class="widgets vc_row">

			
				<div class="vc_col-md-3 vc_col-sm-6 widgets-column">
					<ul><li id="ohio_widget_logo-1" class="widget widget_ohio_widget_logo">				<div class="branding">
					<div class="logo ">
						<a class="-unlink" href="https://clubsolutionsmgx.com/">

						
							<img src="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-White-360.png" class="light-scheme-logo " srcset="https://clubsolutionsmgx.com/wp-content/uploads/2020/11/CS-MGX-Logo-White-720.png 2x" alt="Club Solutions MGX">

							
						
						</a>
					</div>
				</div>
			</li>
<li id="custom_html-2" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"></div></li>
</ul>
				</div>

			
			
				<div class="vc_col-md-3 vc_col-sm-6 widgets-column">
					<ul><li id="custom_html-3" class="widget_text widget widget_custom_html"><h3 class="title widget-title">Club Solutions Mastermind Groups</h3><div class="textwidget custom-html-widget">211 Townepark Circle, Suite 200
<br class="vc_hidden-xs">
Louisville, Kentucky 40243</div></li>
</ul>
				</div>

			
			
				<div class="vc_col-md-3 vc_col-sm-6 widgets-column">
					<ul><li id="custom_html-6" class="widget_text widget widget_custom_html"><h3 class="title widget-title">Contact</h3><div class="textwidget custom-html-widget">info@clubsolutionsmgx.com
<br>Ph: 502.254.7021</div></li>
</ul>
				</div>

			
			
				<div class="vc_col-md-3 vc_col-sm-6 widgets-column">
					<ul><li id="forminator_widget-2" class="widget widget_forminator_widget"><h3 class="title widget-title">Stay in touch</h3><div class="forminator-ui forminator-custom-form forminator-custom-form-18901   forminator_ajax" data-forminator-render="0" data-form="forminator-module-18901" data-uid="6606c05871837"><br/></div><form
				id="forminator-module-18901"
				class="forminator-ui forminator-custom-form forminator-custom-form-18901   forminator_ajax"
				method="post"
				data-forminator-render="0"
				data-form-id="18901"
				
				data-design="none"
				
				
				
				data-grid="open"
				
				
				style="display: none;"
				
				data-uid="6606c05871837"
			><div role="alert" aria-live="polite" class="forminator-response-message forminator-error" aria-hidden="true"></div><div class="forminator-row"><div id="email-1" class="forminator-field-email forminator-col forminator-col-12  subscribe-form"><div class="forminator-field"><input type="email" name="email-1" value="" placeholder="Your email address" id="forminator-field-email-1_6606c05871837" class="forminator-input forminator-email--field" data-required="1" aria-required="true" /></div></div></div><input type="hidden" name="referer_url" value="" /><div class="forminator-row forminator-row-last"><div class="forminator-col"><div class="forminator-field"><button class="forminator-button forminator-button-submit btn-flat">Subscribe</button></div></div></div><input type="hidden" id="forminator_nonce" name="forminator_nonce" value="9abb2d51cd" /><input type="hidden" name="_wp_http_referer" value="/" /><input type="hidden" name="form_id" value="18901"><input type="hidden" name="page_id" value="18734"><input type="hidden" name="form_type" value="default"><input type="hidden" name="current_url" value="https://clubsolutionsmgx.com/"><input type="hidden" name="render_id" value="0"><input type="hidden" name="action" value="forminator_submit_form_custom-forms"></form></li>
</ul>
				</div>

					</div>
	</div>

	
	
		<div class="site-footer-copyright">
			<div class="page-container">
				<div class="vc_row">
					<div class="vc_col-md-12">
													<div class="holder">
								<div class="-left">
									© 2023, Club Solutions Mastermind Groups.								</div>
								<div class="-right">
									 A division of <a href="https://clubsolutionsmagazine.com/" target="_blank"><img src="/wp-content/uploads/2020/11/MGX-CS-White.svg" alt="Club Solutions" width="150" height="25" style="vertical-align: text-bottom"></a>								</div>
							</div>
											</div>
				</div>
			</div>
		</div>

	</footer>
			
<div class="clb-popup container-loading custom-popup">
    <div class="close-bar">
        <button class="icon-button -light" aria-label="close">
            <i class="icon">
                <svg class="default" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z"></path></svg>
                <svg class="minimal" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 0.244806C16.0816 0.571215 16.0816 1.10043 15.7552 1.42684L1.42684 15.7552C1.10043 16.0816 0.571215 16.0816 0.244806 15.7552C-0.0816021 15.4288 -0.0816021 14.8996 0.244806 14.5732L14.5732 0.244806C14.8996 -0.0816019 15.4288 -0.0816019 15.7552 0.244806Z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M15.7552 15.7552C15.4288 16.0816 14.8996 16.0816 14.5732 15.7552L0.244807 1.42684C-0.0816013 1.10043 -0.0816013 0.571215 0.244807 0.244806C0.571215 -0.0816021 1.10043 -0.0816021 1.42684 0.244806L15.7552 14.5732C16.0816 14.8996 16.0816 15.4288 15.7552 15.7552Z"></path></svg>
            </i>
        </button>
    </div>
    <div class="clb-popup-holder"></div>
</div>			
			
    <button class="icon-button -overlay-button search-global fixed dynamic-typo btn-round-light vc_hidden-sm vc_hidden-xs" data-nav-search="true">
	    <i class="icon">
	    	<svg class="default" width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.0515 11.3208H12.8645L18 16.4666L16.4666 18L11.3208 12.8645V12.0515L11.0429 11.7633C9.86964 12.7719 8.34648 13.3791 6.68954 13.3791C2.99485 13.3791 0 10.3842 0 6.68954C0 2.99485 2.99485 0 6.68954 0C10.3842 0 13.3791 2.99485 13.3791 6.68954C13.3791 8.34648 12.7719 9.86964 11.7633 11.0429L12.0515 11.3208ZM2.05832 6.68954C2.05832 9.25214 4.12693 11.3208 6.68954 11.3208C9.25214 11.3208 11.3208 9.25214 11.3208 6.68954C11.3208 4.12693 9.25214 2.05832 6.68954 2.05832C4.12693 2.05832 2.05832 4.12693 2.05832 6.68954Z"></path></svg>
	    	<svg class="minimal" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.875 1.75C4.93997 1.75 1.75 4.93997 1.75 8.875C1.75 12.81 4.93997 16 8.875 16C12.81 16 16 12.81 16 8.875C16 4.93997 12.81 1.75 8.875 1.75ZM0.25 8.875C0.25 4.11154 4.11154 0.25 8.875 0.25C13.6385 0.25 17.5 4.11154 17.5 8.875C17.5 13.6385 13.6385 17.5 8.875 17.5C4.11154 17.5 0.25 13.6385 0.25 8.875Z"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M13.9125 13.9133C14.2054 13.6204 14.6803 13.6204 14.9732 13.9133L19.5295 18.4696C19.8224 18.7625 19.8224 19.2373 19.5295 19.5302C19.2366 19.8231 18.7617 19.8231 18.4688 19.5302L13.9125 14.9739C13.6196 14.681 13.6196 14.2062 13.9125 13.9133Z"></path>
	    	</svg>
	    </i>
	</button>

		</div>

	
	
	
		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = true;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		<link rel='stylesheet' id='forminator-module-css-18901-css' href='https://clubsolutionsmgx.com/wp-content/uploads/forminator/18901_73b842893086cd3faeb0fa244965316c/css/style-18901.css?ver=1607102211' type='text/css' media='all' />
<link rel='stylesheet' id='forminator-icons-css' href='https://clubsolutionsmgx.com/wp-content/plugins/forminator/assets/forminator-ui/css/forminator-icons.min.css?ver=1.29.2' type='text/css' media='all' />
<link rel='stylesheet' id='forminator-utilities-css' href='https://clubsolutionsmgx.com/wp-content/plugins/forminator/assets/forminator-ui/css/src/forminator-utilities.min.css?ver=1.29.2' type='text/css' media='all' />
<link rel='stylesheet' id='forminator-grid-default-css' href='https://clubsolutionsmgx.com/wp-content/plugins/forminator/assets/forminator-ui/css/src/grid/forminator-grid.open.min.css?ver=1.29.2' type='text/css' media='all' />
<link rel='stylesheet' id='buttons-css' href='https://clubsolutionsmgx.com/wp-includes/css/buttons.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='e-animations-css' href='https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/lib/animations/animations.min.css?ver=3.20.3' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://clubsolutionsmgx.com/wp-content/plugins/slider-revolution/public/assets/css/rs6.css?ver=6.6.12' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/slider-revolution/public/assets/js/rbtools.min.js?ver=6.6.12" defer async id="tp-tools-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/slider-revolution/public/assets/js/rs6.min.js?ver=6.6.12" defer async id="revmin-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/libs/aos.min.js?ver=6.4.3" id="aos-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-includes/js/masonry.min.js?ver=4.2.2" id="masonry-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/js_composer/assets/lib/bower/isotope/dist/isotope.pkgd.min.js?ver=6.11.0" id="isotope-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/libs/jquery.event.move.min.js?ver=1.0.0" id="jquery-event-move-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/libs/jquery.compare.min.js?ver=1.0.0" id="jquery-twentytwenty-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/libs/typed.min.js?ver=1.0.0" id="typed-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.20.3" id="elementor-webpack-runtime-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.20.3" id="elementor-frontend-modules-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2" id="elementor-waypoints-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="elementor-frontend-js-before">
/* <![CDATA[ */
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close","a11yCarouselWrapperAriaLabel":"Carousel | Horizontal scrolling: Arrow Left & Right","a11yCarouselPrevSlideMessage":"Previous slide","a11yCarouselNextSlideMessage":"Next slide","a11yCarouselFirstSlideMessage":"This is the first slide","a11yCarouselLastSlideMessage":"This is the last slide","a11yCarouselPaginationBulletMessage":"Go to slide"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}},"version":"3.20.3","is_static":false,"experimentalFeatures":{"e_optimized_assets_loading":true,"additional_custom_breakpoints":true,"e_swiper_latest":true,"block_editor_assets_optimize":true,"ai-layout":true,"landing-pages":true,"e_image_loading_optimization":true},"urls":{"assets":"https:\/\/clubsolutionsmgx.com\/wp-content\/plugins\/elementor\/assets\/"},"swiperClass":"swiper","settings":{"page":[],"editorPreferences":[]},"kit":{"active_breakpoints":["viewport_mobile","viewport_tablet"],"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":18734,"title":"Club%20Solutions%20MGX%20-%20Mastermind%20Groups%20for%20Industry%20Leaders","excerpt":"","featuredImage":"https:\/\/clubsolutionsmgx.com\/wp-content\/uploads\/2020\/11\/MGX-Homepage1-1024x790.jpg"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.20.3" id="elementor-frontend-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/ohio-extra/elementor/widgets/counter/handler.js?ver=1.0.0" id="ohio-elementor-counter-widget-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/forminator/assets/js/library/jquery.validate.min.js?ver=1.29.2" id="forminator-jquery-validate-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/forminator/assets/forminator-ui/js/forminator-form.min.js?ver=1.29.2" id="forminator-form-js"></script>
<script type="text/javascript" id="forminator-front-scripts-js-extra">
/* <![CDATA[ */
var ForminatorFront = {"ajaxUrl":"https:\/\/clubsolutionsmgx.com\/wp-admin\/admin-ajax.php","cform":{"processing":"Submitting form, please wait","error":"An error occurred while processing the form. Please try again","upload_error":"An upload error occurred while processing the form. Please try again","pagination_prev":"Previous","pagination_next":"Next","pagination_go":"Submit","gateway":{"processing":"Processing payment, please wait","paid":"Success! Payment confirmed. Submitting form, please wait","error":"Error! Something went wrong when verifying the payment"},"captcha_error":"Invalid CAPTCHA","no_file_chosen":"No file chosen","intlTelInput_utils_script":"https:\/\/clubsolutionsmgx.com\/wp-content\/plugins\/forminator\/assets\/js\/library\/intlTelInputUtils.js","process_error":"Please try again"},"poll":{"processing":"Submitting vote, please wait","error":"An error occurred saving the vote. Please try again"},"quiz":{"view_results":"View Results"},"select2":{"load_more":"Loading more results\u2026","no_result_found":"No results found","searching":"Searching\u2026","loaded_error":"The results could not be loaded."}};
/* ]]> */
</script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/plugins/forminator/build/front/front.multi.min.js?ver=1.29.2" id="forminator-front-scripts-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-includes/js/jquery/jquery.masonry.min.js?ver=3.1.2b" id="jquery-masonry-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/jquery.clb-slider.min.js?ver=6.4.3" id="ohio-slider-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/libs/jquery.mega-menu.min.js?ver=6.4.3" id="jquery-mega-menu-js"></script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/libs/jquery.tilt.min.js?ver=6.4.3" id="tilt-effect-js"></script>
<script type="text/javascript" id="ohio-main-js-extra">
/* <![CDATA[ */
var ohioVariables = {"url":"https:\/\/clubsolutionsmgx.com\/wp-admin\/admin-ajax.php","view_cart":"View Cart","add_to_cart_message":"has been added to the cart","subscribe_popup_enable":"","notification_enable":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://clubsolutionsmgx.com/wp-content/themes/ohio/assets/js/main.min.js?ver=3.2.1" id="ohio-main-js"></script>
<script type="text/javascript">jQuery(function() {jQuery.ajax({url: 'https://clubsolutionsmgx.com/wp-admin/admin-ajax.php',type: "POST",data: {action: "forminator_get_nonce",},success: function (response) {jQuery('#forminator-module-18901 #forminator_nonce').val( response.data );}});})</script>        <script type="text/javascript">
            jQuery(function () {
                window.Forminator_Cform_Paginations = window.Forminator_Cform_Paginations || [];
				                window.Forminator_Cform_Paginations[18901] =
						{"has-pagination":false,"pagination-header-design":"show","pagination-header":"nav","last-steps":"Finish","last-previous":"Previous","pagination-labels":"default","has-paypal":false};

                var runForminatorFront = function () {
                    jQuery('#forminator-module-18901[data-forminator-render="0"]')
                        .forminatorFront({"form_type":"custom-form","inline_validation":true,"print_value":false,"rules":"\"email-1\": {\n\"required\": true,\"email\": false,},\n","messages":"\"email-1\": {\n\"required\": \"The field is required.\",\n},\n","conditions":{"fields":[],"relations":{"email-1":[],"submit":[]}},"calendar":"{\"days\":[\"Su\",\"Mo\",\"Tu\",\"We\",\"Th\",\"Fr\",\"Sa\"],\"months\":[\"Jan\",\"Feb\",\"Mar\",\"Apr\",\"May\",\"Jun\",\"Jul\",\"Aug\",\"Sep\",\"Oct\",\"Nov\",\"Dec\"]}","paypal_config":{"live_id":"","sandbox_id":"","redirect_url":"https:\/\/clubsolutionsmgx.com","form_id":18901},"forminator_fields":["address","calculation","captcha","consent","currency","custom","date","email","gdprcheckbox","group","hidden","html","checkbox","name","number","page-break","password","paypal","phone","postdata","radio","section","select","slider","stripe","text","textarea","time","upload","url"],"general_messages":{"calculation_error":"Failed to calculate field.","payment_require_ssl_error":"SSL required to submit this form, please check your URL.","payment_require_amount_error":"PayPal amount must be greater than 0.","form_has_error":"Please correct the errors before submission."},"payment_require_ssl":false,"has_loader":true,"loader_label":"Submitting...","calcs_memoize_time":300,"is_reset_enabled":true,"has_stripe":false,"has_paypal":false,"submit_button_class":"btn-flat"});
                }

				if (window.elementorFrontend) {
					if (typeof elementorFrontend.hooks !== "undefined") {
						elementorFrontend.hooks.addAction('frontend/element_ready/global', function () {
							runForminatorFront();
						});
					}
				} else {
					runForminatorFront();
				}

										if (typeof ForminatorValidationErrors !== 'undefined') {
					var forminatorFrontSubmit = jQuery(ForminatorValidationErrors.selector).data('forminatorFrontSubmit');
					if (typeof forminatorFrontSubmit !== 'undefined') {
						forminatorFrontSubmit.show_messages(ForminatorValidationErrors.errors);
					}
				}
				if (typeof ForminatorFormHider !== 'undefined') {
					var forminatorFront = jQuery(ForminatorFormHider.selector).data('forminatorFront');
					if (typeof forminatorFront !== 'undefined') {
						jQuery(forminatorFront.forminator_selector).find('.forminator-row').hide();
						jQuery(forminatorFront.forminator_selector).find('.forminator-pagination-steps').hide();
						jQuery(forminatorFront.forminator_selector).find('.forminator-pagination-footer').hide();
					}
				}
				if (typeof ForminatorFormNewTabRedirect !== 'undefined') {
					var forminatorFront = ForminatorFormNewTabRedirect.url;
					if (typeof forminatorFront !== 'undefined') {
						window.open(ForminatorFormNewTabRedirect.url, '_blank');
					}
				}
			});
		</script>
		
	</body>
</html>